@charset "utf-8";
/* CSS Document */
/***********************************************************************************************************************************************************************************************************************/
/* GLOBAL SETTINGS */
/***********************************************************************************************************************************************************************************************************************/
a {
	color:#555;		
}

a img{
	border:none;	
}

.blue_heading {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	font-weight:100;
	text-align:center;
	color:#6c99a9;
	line-height:0.3;	
}

.blue_heading a{
	text-decoration:none;
	color:#6c99a9;
}

.darkgrey_heading {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:25px;
	font-weight:100;
	text-align:center;
	color:#555;
	line-height:0.3;	
}

.signed,.bot_text,.signed_nu {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	font-weight:100;	
	color:#555;
	padding-bottom:10px;					
}
.signed_smaller{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	font-weight:100;	
	color:#555;
	padding-bottom:10px;					
}
.signed_nu {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px;
	font-weight:100;	
	color:#555;
	padding-bottom:10px;					
}

.signed,.signed_nu{
	text-align:justify;	
}
.signed_nu a{
	text-decoration:none;	
}
.bot_text {	
	text-align:center;
	line-height:1.0;				
}
.bot_text a{
	text-decoration:none;	
}
.copyright{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	font-weight:100;	
	color:#666;
	text-align:center;
}
.bolder{
	font-weight:bold;
	font-size:18px;	
}
.justBold{
	font-weight:bold;
}
.bolder_links{
	font-weight:bold;
	font-size:12px;	
}
.italic{
	font-style:italic;
}

.side_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	font-weight:100;
	text-align:center;
	color:#408fc8;	
	line-height:0.5;					
}

#thin_text_column{
	float:left;	
}
#bullet_points{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:15px; color:#555;	
}
/***********************************************************************************************************************************************************************************************************************/
/* FRONT PAGE BANNER AND NAVIGATION */
/***********************************************************************************************************************************************************************************************************************/
#top_cont {
	background:url(images/top_cont_bg.jpg) repeat-x;
	background-color:#F3F3F3;
	height:606px;
	padding-left:5px;
	overflow:hidden;
	margin-bottom:-1px;
}
#top_wrp {
	margin:auto;
	background:#FFF;
	width:990px;
	height:606px;
	
}
#banner {
	background:url(images/banner.gif) right;
	height:159px;
	width:990px;
	float:right;
}

ul#nav {
	position: relative;
	top: 47px;
	left: 324px;
	width: 630px;
	margin: 0;
	height: 49px;
	list-style-type: none;
	overflow: hidden;
}

body#homepage ul#nav  { background: url(images/MSA_tab_nav_sprite.gif) no-repeat 0 0; }
body#services ul#nav  { background: url(images/MSA_tab_nav_sprite.gif) no-repeat 0 0; }
body#story ul#nav  { background: url(images/MSA_tab_nav_sprite.gif) no-repeat 0 0; }
body#contact ul#nav  { background: url(images/MSA_tab_nav_sprite.gif) no-repeat 0 0; }

ul#nav li a {
	position: absolute;
	top: 0;
	text-indent: -9000px;
	text-decoration: none;
	padding: 49px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:24px; /* IE5/Win */
	background: transparent url(images/MSA_tab_nav_sprite.gif) no-repeat;
}

body#homepage li#hom a 			{ background-position: 0px -143px; width: 134px; left: 0; }
body#homepage li#hom a:hover	{ background-position: 0 -143px; }
body#homepage li#abo a 			{ background-position: -135px -76px; width: 126px; left: 135px; }
body#homepage li#abo a:hover	{ background-position: -135px -9px;}
body#homepage li#ser a 			{ background-position: -260px -76px; width:126px; left: 260px; }
body#homepage li#ser a:hover	{ background-position: -260px -9px; }
body#homepage li#new a 			{ background-position: -386px -76px; width:127px; left: 386px; }
body#homepage li#new a:hover	{ background-position: -386px -9px; }
body#homepage li#con a 			{ background-position: -513px -76px; width:126px; left: 513px; }
body#homepage li#con a:hover	{ background-position: -513px -9px; }

body#about li#hom a 			{ background-position: 0px -76px; width: 134px; left: 0; }
body#about li#hom a:hover	{ background-position: 0 -9px; }
body#about li#abo a 			{ background-position: -135px -143px; width: 126px; left: 135px; }
body#about li#abo a:hover	{ background-position: -135px -143px;}
body#about li#ser a 			{ background-position: -260px -76px; width:126px; left: 260px; }
body#about li#ser a:hover	{ background-position: -260px -9px; }
body#about li#new a 			{ background-position: -386px -76px; width:127px; left: 386px; }
body#about li#new a:hover	{ background-position: -386px -9px; }
body#about li#con a 			{ background-position: -513px -76px; width:126px; left: 513px; }
body#about li#con a:hover	{ background-position: -513px -9px; }

body#services li#hom a 			{ background-position: 0px -76px; width: 134px; left: 0; }
body#services li#hom a:hover	{ background-position: 0px -9px; }
body#services li#abo a 			{ background-position: -135px -76px; width: 126px; left: 135px; }
body#services li#abo a:hover	{ background-position: -135px -9px;}
body#services li#ser a 			{ background-position: -260px -143px; width:126px; left: 260px; }
body#services li#ser a:hover	{ background-position: -260px -143px; }
body#services li#new a 			{ background-position: -386px -76px; width:127px; left: 386px; }
body#services li#new a:hover	{ background-position: -386px -9px; }
body#services li#con a 			{ background-position: -513px -76px; width:126px; left: 513px; }
body#services li#con a:hover	{ background-position: -513px -9px; }

body#story li#hom a 			{ background-position: 0px -76px; width: 134px; left: 0; }
body#story li#hom a:hover		{ background-position: 0 -9px; }
body#story li#abo a 			{ background-position: -135px -76px; width: 126px; left: 135px; }
body#story li#abo a:hover		{ background-position: -135px -9px;}
body#story li#ser a 			{ background-position: -260px -76px; width:126px; left: 260px; }
body#story li#ser a:hover		{ background-position: -260px -9px; }
body#story li#new a 			{ background-position: -386px -143px; width:127px; left: 386px; }
body#story li#new a:hover		{ background-position: -386px -143px; }
body#story li#con a 			{ background-position: -513px -76px; width:126px; left: 513px; }
body#story li#con a:hover		{ background-position: -513px -9px; }

body#contact li#hom a 			{ background-position: 0px -76px; width: 134px; left: 0; }
body#contact li#hom a:hover		{ background-position: 0px -9px; }
body#contact li#abo a 			{ background-position: -135px -76px; width: 126px; left: 135px; }
body#contact li#abo a:hover		{ background-position: -135px -9px;}
body#contact li#ser a 			{ background-position: -260px -76px; width:126px; left: 260px; }
body#contact li#ser a:hover		{ background-position: -260px -9px; }
body#contact li#new a 			{ background-position: -386px -76px; width:127px; left: 386px; }
body#contact li#new a:hover		{ background-position: -386px -9px; }
body#contact li#con a 			{ background-position: -513px -143px; width:126px; left: 513px; }
body#contact li#con a:hover		{ background-position: -513px -143px; }

body#client li#hom a 			{ background-position: 0px -76px; width: 134px; left: 0; }
body#client li#hom a:hover		{ background-position: 0px -9px; }
body#client li#abo a 			{ background-position: -135px -76px; width: 126px; left: 135px; }
body#client li#abo a:hover		{ background-position: -135px -9px;}
body#client li#ser a 			{ background-position: -260px -76px; width:126px; left: 260px; }
body#client li#ser a:hover		{ background-position: -260px -9px; }
body#client li#new a 			{ background-position: -386px -76px; width:127px; left: 386px; }
body#client li#new a:hover		{ background-position: -386px -9px; }
body#client li#con a 			{ background-position: -513px -76px; width:126px; left: 513px; }
body#client li#con a:hover		{ background-position: -513px -9px; }

#front_image {
	float:left;
	background:url(images/front_page_image.jpg) no-repeat;
	width:990px;
	height:447px;
	
}
#front_image_side_text {
	float:right;
	background:url(images/front_page_image_side_text.gif) no-repeat right;
	width:196px;
	height:447px;
	padding-right:10px;
	overflow:hidden;
}
#front_image_side_text  a{
	text-decoration:none;
}
#side_text_button{
	padding:5px;
	height:69px;
	background:url(images/side_text_button.gif) no-repeat;	
}
#fold {
	float:left;
	position:relative;
	left:-25px;
	width:25px;
	top:271px;
}
#front_image_wrap_link {
	float:left;
	position:relative;
	left:-25px;
	top:271px;
	overflow:hidden;
}
#mid_cont {	
	
	padding-left:5px;
	background:#F3F3F3;	
}
#mid_wrp {	
	margin:auto;
	background:#FFF;
	width:990px;	
	background:url(images/mid_wrp_shdw.jpg) repeat-y right;
	background-color:#FFF;	
	overflow:hidden;	
}

#signed_one_paragraph_continuous{
	margin:20px;
	margin-top:0;
	width:870px;		
	background:url(images/Text_Area_Gradient.gif) repeat-y left;
	padding:20px;	
	padding-right:50px;
	}

#signed p{
	text-align:center;	
}
#signed_one_top{
	margin:20px;
	margin-bottom:-10px;
	width:870px;		
	background:url(images/front_page_heading.gif) no-repeat;
	padding:20px;
	padding-top:60px;
	padding-right:50px;	
}
#signed_one_paragraph{
	margin:20px;
	margin-top:-20px;
	margin-bottom:0px
	width:870px;
	height:216px;	
	background:url(images/Text_Area_Gradient.jpg) repeat-y left;
	padding:20px;	
	padding-right:50px;	
}

#inner_signed_1,#inner_signed_2{	
	width:429px;	
	float:left;					
}
#inner_signed_1 p,#inner_signed_2 p{	
	text-align:justify;					
}

#inner_signed_1{	
	padding:20px;
	background-position:20px 20px;	
	border-right:#0f75bd thin solid;	 
}
#inner_signed_2{	
	padding:80px 20px 20px 20px;	
	background:url(images/director_signature.gif) no-repeat;
	background-position:120px 220px;						
}

#bot_cont {
	margin-top:-2px;
	overflow:hidden;
	background:url(images/bot_cont_bg.jpg) repeat-x bottom;
	background-color:#F3F3F3;
	height:559px;
	padding-left:5px;
}
#bot_wrp {
	margin:auto;
	background:#FFF;
	width:990px;
	height:559px;
	overflow:hidden;	
}
#bot_divider{
	width:990px;
	height:44px;
	background:url(images/bot_divider_shadow.gif) repeat-y right;		
}
#bot_divider_band{
	height:11px;
	width:980px;
	background:#6c9aa9;
}
#bot_mid_cont{	

	width:990px;
	height:443px;	
}
#bot_left,#bot_mid{
	width:289px;
	float:left;	
	height:413px;
	padding:20px;
	padding-top:30px;
	overflow:hidden;
	text-align:center;	
}
#bot_left{
	width:269px;
	height:393px;
	padding:30px;
}
#line{
	float:left;
	width:1px;
	height:443px;
	background-color:#0f75bd;
}
#bot_right{
	float:right;		
	height:413px;
	padding:20px;
	padding-top:30px;	
	text-align:center;	
	background:url(images/bot_shadow.jpg) no-repeat right;
	width:290px;		
}
#bot_bot{
	float:left;
	background:url(images/very_bot.gif) no-repeat right;		
	width:990px;
	height:52px;
	overflow:hidden;	
}
/***********************************************************************************************************************************************************************************************************************/
/* SERVICES */
/***********************************************************************************************************************************************************************************************************************/

#top_cont_ser {
	background:url(images/top_cont_bg.jpg) repeat-x;
	background-color:#F3F3F3;
	height:413px;
	padding-left:5px;
	overflow:hidden;
	margin-bottom:-1px;
}
#top_wrp_ser {
	margin:auto;
	background:#FFF;
	width:990px;
	height:413px;	
}

#services_image {	
	float:left;
	background:url(images/services/Services.jpg) no-repeat center;
	width:990px;
	height:257px;	
}

#services_side_shadow {
	float:right;
	background:url(images/services/services_top_side_shadow.gif) no-repeat right;
	width:196px;
	height:257px;	
	overflow:hidden;
}

#services_link {
	position:relative;
	left:16px;
	top:93px;
	overflow:hidden;
}
#services_inner_signed_2{
	width:429px;	
	float:left;			
	padding:80px 20px 20px 20px;	
	}

#services_inner_signed_2 p{
	text-align:justify;
	}

/***********************************************************************************************************************************************************************************************************************/
/* CONTACT */
/***********************************************************************************************************************************************************************************************************************/

#register{	
	float:left;
	width:940px;
	height: 450px;
	margin:20px;
	margin-top:40px;
	background:url(images/contact/register_bg.gif);	
}

#inner_register_1,#inner_register_2{	
	float:left;					
}
#inner_register_1 p{	
	text-align:justify;					
}

#inner_register_1{		
	width:340px;
	padding-left:65px; padding-right:65px; padding-top:20px; padding-bottom:20px;	 
}
#inner_register_2{	
	padding-left:80px;	
	
}
#contact_image{	
	float:left;
	background:url(images/contact/Contact.jpg) no-repeat center;
	width:990px;
	height:257px;	
}
#contact_map{
	margin-top:-2px;
	float:left;
	width:940px;
	height: 261px;
	margin:20px;	
	background:url(images/contact/contact_map.gif);
}

#inner_contactmap_1,#inner_contactmap_2,#inner_contactmap_3{	
	float:left;						
}
#inner_contactmap_1{
	width:219px;
	padding-top:30px;padding-left:100px;	
}
#inner_contactmap_2{
	width:217px;
	padding-top:30px;padding-left:85px;	
}
#inner_contactmap_3{
	width:219px;
	padding-top:30px;padding-left:87px;	
}

/***********************************************************************************************************************************************************************************************************************/
/* NEWS */
/***********************************************************************************************************************************************************************************************************************/

#news_link{
	margin:20px;
	width:870px;
	height:216px;	
	background:url(images/news/news_link_top.gif) no-repeat top left #e9eadc;
	padding:20px;
	padding-top:60px;
	padding-right:50px;	
}
#news_image {	
	float:left;
	background:url(images/news/News_Banner.jpg) no-repeat center;
	width:990px;
	height:257px;	
}
#news_story{
	margin:20px;
	width:880px;		
	background:url(images/news/news_link_top.gif) no-repeat top left #e9eadc;
	padding:30px;
	padding-top:60px;	
}

#news_pic{
	width:247px;
	height:192px;
	padding-top:15px; padding-right:10px; padding-left:10px;
	float:left;
	text-align:center;	
}

#news_summary{
	padding-left:20px;	
	width:630px;	
	float:left;	 
}
#news{	
	padding-bottom:10px;
	padding:10px;	 
}
#news_link_nav{
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:100;	
	color:#555;					
}
#news_link_nav a{
	text-decoration:none;		 
}

/***********************************************************************************************************************************************************************************************************************/
/* ABOUT */
/***********************************************************************************************************************************************************************************************************************/

#about_link{
	margin:20px;
	margin-top:0px;
	width:925px;
	height:160px;	
	background:url(images/Text_Area_Gradient.gif) repeat-y;
	padding:15px;
	padding-top:0px;
	padding-right:0px;
		
}
#about_image {	
	float:left;
	background:url(images/about/About.jpg) no-repeat center;
	width:990px;
	height:257px;	
}
#about_summary{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:40px;
	width:590px;
	float:left;	 
}
#about_info{
	margin:20px;
	margin-top:0px;
	width:890px;		
	background:url(images/Text_Area_Gradient.gif) repeat-y;
	padding:20px;
	padding-top:0px;
	padding-right:30px;	
}
#about_pic,#about_pic2{
	width:247px;
	height:192px;
	padding-top:15px; padding-right:10px; padding-left:0px;
	float:left;
	text-align:center;	
}
#about_pic2{
	padding-right:20px;	
}

/***********************************************************************************************************************************************************************************************************************/
/* CLIENT */
/***********************************************************************************************************************************************************************************************************************/

#client_link{
	margin:20px;
	width:905px;
	height:315px;	
	background:url(images/front_page_heading.gif) no-repeat top left #e9eadc;
	padding:15px;
	padding-top:80px;
	padding-right:20px;	
}
#client_link_full{
	margin:20px;
	width:905px;	
	background:url(images/front_page_heading.gif) no-repeat top left #e9eadc;
	padding:15px;
	padding-top:80px;
	padding-right:20px;	
	padding-bottom:50px;
}

#client_pic{
	float:left;
	width:300px;
	text-align:center;
}
#client_name{
	float:left;
	width:200px;
	text-align:center;
}

